Groovy Documentation

## org.codehaus.groovy.grails.web.sitemesh
[Java] Class GrailsHTMLPageParser

    java.lang.Object
      com.opensymphony.module.sitemesh.parser.HTMLPageParser
          org.codehaus.groovy.grails.web.sitemesh.GrailsHTMLPageParser

    public class GrailsHTMLPageParser
    extends HTMLPageParser

Method Summary
`protected void` | `addUserDefinedRules(State html, PageBuilder page)`
`Page` | `parse(char[] data)`

Method Detail

### addUserDefinedRules

    @Override
    protected void addUserDefinedRules(State html, PageBuilder page)

### parse

    @Override
    public Page parse(char[] data)

Groovy Documentation